body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;  
    min-height: 70vh; 
    font-family: Arial, Helvetica, sans-serif;
}

.box {
    display: flex;
    flex-direction: row;
    background-color: rgba(68, 68, 68, 0.238);
    border: solid 1px rgb(103, 103, 103);
    height: 460px;
    
}

.nav {
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
    gap: 1px;
}

.doc {
    margin-left: 13px;
    min-width: 550px;
    height: 460px;
    overflow: auto;    
}

.nav a {
    font-size: 20px;
    color: black;
    text-decoration: none;
    text-align: center;
    border-bottom: 1px solid black;
    padding: 10px 10px 4px;
    white-space: nowrap;
    transition: 0.2s;
}

.nav a:hover {
    background-color: rgb(193, 192, 192);
    transition: 0.2s;
}

hr {
    border: solid 0.5px rgb(0, 0, 0);
    margin: 0;
    padding: 0;
}

.title {
    font-family: 'Courier New', Courier, monospace;
    font-size: 60px;
}

.homepage {
    margin-top: auto;
    text-align: center;
}

.homepage a {
    border-bottom: 0px;
}

.homepage a:hover {
    background-color: rgb(210, 210, 210)
}




